Bug 237717 - broken URL in system-config-network package description
Summary: broken URL in system-config-network package description
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-network   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL: http://fedora.redhat.com/projects/con...
Whiteboard:
Keywords:
Depends On:
Blocks: 237018
TreeView+ depends on / blocked
 
Reported: 2007-04-24 22:13 UTC by petrosyan
Modified: 2007-12-10 10:46 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-10 10:46:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description petrosyan 2007-04-24 22:13:07 UTC
Description of problem:
broken URL in system-config-network package description
URL         :
http://fedora.redhat.com/projects/config-tools/redhat-config-network.html

Version-Release number of selected component (if applicable):
system-config-network-1.3.96-1.fc6

How reproducible:
Always

Steps to Reproduce:
rpm -qi system-config-network

Comment 1 petrosyan 2007-06-15 05:19:59 UTC
the correct URL is http://fedoraproject.org/wiki/SystemConfig/network

Comment 2 petrosyan 2007-10-12 07:34:43 UTC
This bug is still present in system-config-network-1.4.2-1.fc8


Note You need to log in before you can comment on or make changes to this bug.